using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Project.Dialog
{
    public partial class fCounter : Form
    {
        public fCounter()
        {
            InitializeComponent();
        }

        private void fCounter_Load(object sender, EventArgs e)
        {
            lbcnt1.Text = PUB.counter.CountUp1.ToString();
            lbcnt2.Text = PUB.counter.CountUp2.ToString();
            lbcnt3.Text = PUB.counter.CountUp3.ToString();
            lbcnt4.Text = PUB.counter.CountUp4.ToString();
            //lbcnt5.Text = PUB.counter.CountUp5.ToString();
            lbcnta.Text = PUB.counter.CountChargeA.ToString();
            lbcntm.Text = PUB.counter.CountChargeM.ToString();
            lbcnte.Text = PUB.counter.CountChargeE.ToString();
            lbcntqa.Text = PUB.counter.CountQA.ToString();
            lbcntqc.Text = PUB.counter.CountQC.ToString();
        }

        private void lbcntpk_Click(object sender, EventArgs e)
        {

        }
    }
}
